View Issue Details

IDProjectCategoryView StatusLast Update
0003150SymmetricDSBugpublic2017-06-19 14:42
ReporterchensonAssigned Tomaxwellpettit 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.8.25 
Target Version3.8.26Fixed in Version3.8.26 
Summary0003150: ProcessInfo duration is for the entire sync (versus batch) and the rows/sec is off because it is calculated using the total time
DescriptionProcessInfo duration is for the entire sync (versus batch) and the rows/sec cab be off because it is calculated using the total time and the incremental (batch) row count

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 29dc47e1

2017-06-14 10:04:14

maxwellpettit

Details Diff
0003150: ProcessInfo duration is for the entire sync (versus batch) and
the rows/sec is off because it is calculated using the total time

0003150
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/ProcessInfo.java Diff File

Issue History

Date Modified Username Field Change
2017-06-09 09:53 chenson New Issue
2017-06-09 09:53 chenson Status new => assigned
2017-06-09 09:53 chenson Assigned To => maxwellpettit
2017-06-14 11:00 maxwellpettit Changeset attached => SymmetricDS 3.8 29dc47e1
2017-06-14 12:58 maxwellpettit Status assigned => resolved
2017-06-14 12:58 maxwellpettit Fixed in Version => 3.8.26
2017-06-14 12:58 maxwellpettit Resolution open => fixed
2017-06-19 14:42 chenson Status resolved => closed